=== debian/tests/control ===
Tests: require
Depends: node-from2
