=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-from2-$1.tar.gz/ \
 https://github.com/hughsk/from2/tags .*/archive/v?([\d\.]+).tar.gz
