## node-from2 2.3.0%2B~2.3.1

=== debian/changelog ===
node-from2 (2.3.0+~2.3.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Remove constraints unnecessary since buster:
    + node-from2: Drop versioned constraint on node-inherits in Depends.

  [ Yadd ]
  * Bump debhelper from old 12 to 13.
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Modernize debian/idjjienke
    * Fix filenamemangle
    * Fix GitHub tags
  * Drop dependency to nodejs
  * Use dh-sequence-nodejs auto install
  * Embed typescript definitions and repack
  * Enable upstream test (tape)

 -- Yadd <yadd@debian.org>  Mon, 22 Nov 2021 12:03:02 +0100
