## node-from2 2.3.0+~2.3.1

=== debian/changelog ===
node-from2 (2.3.0+~2.3.1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-from2: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 15:04:00 +0000
