=== debian/control ===
Source: node-from2
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-inherits <!nocheck>
 , node-tape <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-from2
Vcs-Git: https://salsa.debian.org/js-team/node-from2.git
Homepage: https://github.com/hughsk/from2
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-from2
Architecture: all
Depends: ${misc:Depends}
 , node-inherits
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: wrapper for ReadableStream
 Convenience wrapper for ReadableStream, with an API lifted from "from" and
 "through2"
 .
 Node.js is an event-based server-side JavaScript engine.
